.list-group-headline {
  font-size:24px;
  line-height:80px
} 

.faktaboks {
float: right;
width: 250px;
padding: 10px;
margin: 0 0 20px 20px;
background-image: -webkit-gradient(
 linear,
 left bottom,
 left top,
 color-stop(0, rgb(244,244,244)),
 color-stop(1, rgb(255,255,255))
 );
background-image: -moz-linear-gradient(
 center bottom,
 rgb(244,244,244) 0%,
 rgb(255,255,255) 100%
 );
border: 1px grey solid;
}

.selfservice-portal-content .selfservice-page {
padding-right: 80px;
}




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
